<?php


$Conn = mysql_connect($host, $usuario, $contra) or trigger_error(mysql_error(),E_USER_ERROR);


/*
mysql_connect ("$host", "$usuario", "$contra");
mysql_select_db ("$basedatos");

$sql = "SELECT * FROM configuracion";

$consulta = mysql_query ($sql);
while ($row = mysql_fetch_array($consulta))
{


}

mysql_free_result($consulta);




*/

$semilla = "@Sp5[fNT6=%{=u8";







?>
